Bug 1288849 - No docs\examples on regex option for flag groups.
No docs\examples on regex option for flag groups.
Status: NEW
Product: Bugzilla
Classification: Community
Component: Internal Tools (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 08:57 EST by Yaniv Lavi (Dary)
Modified: 2016-06-29 22:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Lavi (Dary) 2015-12-06 08:57:15 EST
Description of problem:
No docs\examples on regex option for flag groups. We want to use this option, but it's unclear what we should input and in what format. Please add help for this.
Comment 1 Yaniv Lavi (Dary) 2016-01-31 09:26:32 EST
How does a docs bug get pushed so far to the future?
I want to be able to use the features now, can you at least provide the info here, so I can start using it.
Comment 2 Matt Tyson 2016-01-31 18:50:25 EST
It's a perl regex.  The format is the same as you would use in a bug search in the "Matches Regular Expression"

If you make a bug search using the Custom Search

"Flags" "matches regular expression" <regex here>

You can experiment with what will be matched.

If you give some detail on what you want to do, I can probably provide some examples.

Note You need to log in before you can comment on or make changes to this bug.